.button_red , .buttonclosed { background-image: linear-gradient(to bottom, #cc0000 0%, #a00000 100%) !important; background-color: #a00000; text-align: center; padding: 5px; font: bold 12px tahoma ; color: #FFF !important; border-radius: 2px;  border: 1px rgba(255,0,0,0.5) solid; cursor: pointer;box-shadow:0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset ; text-shadow:none !important;}
.button_red:hover  , .buttonclosed:hover { border: 1px rgba(255,0,0,1) solid; }
.button_red:active  , .buttonclosed:active { box-shadow:inset 0 0px 2px 0 rgba(0, 0, 0, 0.9) }


.button_blue { background-image: linear-gradient(to bottom, #0071b9 0%, #004a79 100%); background-color: #003c73; text-align: center; padding: 5px; font: bold 12px tahoma ; color: #FFF !important; border-radius: 2px;  border: 1px rgba(0,156,255,0.1) solid; cursor: pointer;box-shadow:0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset  }
.button_blue:hover { border: 1px rgba(0,156,255,1) solid; }
.button_blue:active { box-shadow:inset 0 0px 2px 0 rgba(0, 0, 0, 0.9) }

.button_green { background-image: linear-gradient(to bottom, #55ce04 0%, #3b9300 100%); background-color: #6bc600; text-align: center; padding: 5px; font: bold 12px tahoma ; color: #FFF !important; border-radius: 2px; border: 1px rgba(102,255,0,0.1) solid; cursor: pointer;box-shadow:0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset  }
.button_green:hover { border: 1px rgba(102,255,0,1) solid; }
.button_green:active { box-shadow:inset 0 0px 2px 0 rgba(0, 0, 0, 0.9) }

.button_gray { background-image: linear-gradient(to bottom, #e7e7e7 0%, #c7c7c7 100%); background-color: #EEE; text-align: center; padding: 5px; font: bold 12px tahoma ; color: #000 !important; border-radius: 2px;border: 1px rgba(0,0,0,0.3) solid; cursor: pointer;box-shadow:0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset  }
.button_gray:hover { border: 1px rgba(0,0,0,0.6) solid; }
.button_gray:active { box-shadow:inset 0 0px 2px 0 rgba(0, 0, 0, 0.9) }

.button_yellow { background-image: linear-gradient(to bottom, #ffba00 0%, #d79d00 100%); background-color: #6bc600; text-align: center; padding: 5px; font: bold 12px tahoma ; color: #FFF !important; border-radius: 2px; border: 1px rgba(102,255,0,0.1) solid; cursor: pointer;box-shadow:0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset  }
.button_yellow:hover { border: 1px #ffce49 solid; }
.button_yellow:active { box-shadow:inset 0 0px 2px 0 rgba(0, 0, 0, 0.9) }

.addreply {border: none !important;width: 90%; background: linear-gradient(to bottom, rgba(50, 110, 194, 1) 0%,rgba(11, 71, 119, 1) 100%) !important; color: #FFF !important; text-shadow: none !important; font-family: tahoma !important; border-radius: 5px !important; cursor: pointer !important;}

.addreply:active {background: linear-gradient(to top, rgba(50, 110, 194, 1) 0%,rgba(11, 71, 119, 1) 100%) !important;box-shadow: 0px 0px 10px 0px rgba(0, 120, 150, 1) !important; }

input[type=text],
textarea,
input[type=password],
input[type=email],
input[type=number],
input[type=url],
select { cursor: pointer; transition: 0.2s; padding: 4px; border: 1px #BBB solid; font-family: tahoma; }
input[type=text]:hover,
textarea:hover,
input[type=password]:hover,
input[type=email]:hover,
input[type=number]:hover,
input[type=url]:hover,
select:hover { box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.1) ; }
input[type=text]:focus,
textarea:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=url]:focus,
select:focus { box-shadow: inset 0px 1px 2px 0px rgba(0,0,0,0.3) ; border: 1px #00a7ff solid; }



.button,button,input[type=submit] {
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.5em 1em;
    border: 1px solid #d4d4d4;
    margin: 0;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font:11px/bold tahoma;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

input[type=submit]:hover,
.button:hover,
.button:focus,
.button:active,
.button.active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    color: #fff;
    background-color: #3c8dde;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

input[type=submit]:active,
.button:active,
.button.active {
    border-color: #2a65a0;
    border-bottom-color: #3884cd;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -ms-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}


.button.danger {
    color: #900;
}

.button.danger:hover,
.button.danger:focus,
.button.danger:active {
    border-color: #b53f3a;
    border-bottom-color: #a0302a;
    color: #fff;
    background-color: #dc5f59;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dc5f59), to(#b33630));
    background-image: -moz-linear-gradient(#dc5f59, #b33630);
    background-image: -ms-linear-gradient(#dc5f59, #b33630);
    background-image: -o-linear-gradient(#dc5f59, #b33630);
    background-image: linear-gradient(#dc5f59, #b33630);
}

.button.danger:active,
.button.danger.active {
    border-color: #a0302a;
    border-bottom-color: #bf4843;
    background-color: #b33630;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b33630), to(#dc5f59));
    background-image: -moz-linear-gradient(#b33630, #dc5f59);
    background-image: -ms-linear-gradient(#b33630, #dc5f59);
    background-image: -o-linear-gradient(#b33630, #dc5f59);
    background-image: linear-gradient(#b33630, #dc5f59);
}

/* Pill button
   ========================================================================== */

.button.pill {
    border-radius: 50em;
}

/* Disabled button
   ========================================================================== */

.button.disable {
    opacity: 0.5;
}

/* Big button
   ========================================================================== */

.button.big {
    font-size: 14px;
}

.button.big.icon:before {
    top: 0;
}


/* =============================================================================
   Button groups
   ========================================================================== */

/* Standard group
   ========================================================================== */

.button-group {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

.button + .button,
.button + .button-group,
.button-group + .button,
.button-group + .button-group {
    margin-left: 15px;
}

.button-group li {
    float: left;
    padding: 0;
    margin: 0;
}

.button-group .button {
    float: left;
    margin-left: -1px;
}

.button-group > .button:not(:first-child):not(:last-child),
.button-group li:not(:first-child):not(:last-child) .button {
    border-radius: 0;
}

.button-group > .button:first-child,
.button-group li:first-child .button {
    margin-left: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.button-group > .button:last-child,
.button-group li:last-child > .button {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

/* Minor group
   ========================================================================== */

.button-group.minor-group .button {
    border: 1px solid #d4d4d4;
    text-shadow: none;
    background-image: none;
    background-color: #fff;
}

.button-group.minor-group .button:hover,
.button-group.minor-group .button:focus {
    background-color: #599bdc;
}

.button-group.minor-group .button:active,
.button-group.minor-group .button.active {
    background-color: #3072b3;
}

.button-group.minor-group .button.icon:before {
    opacity: 0.8;
}

/* =============================================================================
   Button container (mixing buttons and groups, e.g., nav bar)
   ========================================================================== */

.button-container .button,
.button-container .button-group {
    vertical-align: top;
}

.menuv4 {display:none; position: absolute; z-index: 10; padding: 10px 0px; background-color: #FFF; border-radius: 0px 0px 5px 5px; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);}

.usercontrolfast {width: 170px; top: 27px; left: 0px;}
.menulink {font-size: 12px;
padding: 6px 8px;
color: #424242;}

.menulink:hover {background-color: #0E81B8;
color: #FFF;}

.accept {border-color: #4CB805; border-bottom-color: #03AA0A; color: #fff !important; background-color: #07B100; background-image: linear-gradient(#00EC39, #3FA220); text-shadow: none !important;}